RubyGems Navigation menu

Dependencias inversas para aws-sdk-pinpointemail Latest version of the following gems require aws-sdk-pinpointemail

Total de descargas 30.763.178

Para esta versión 237.825

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: